Subject: [IGSMAIL-1784] New GPS station at Barbados
From: Miranda Chin/NGS
Date: Fri, 9 Jan 1998 12:57:33 PST

******************************************************************************
IGS Electronic Mail      Fri Jan  9 12:57:33 PST 1998      Message Number 1784
******************************************************************************

Author: Miranda Chin/NGS
Subject: New GPS station at Barbados

Subject: New GPS station at Barbados

A permanent tracking station was installed at the Coastal Zone 
Management Unit (CZMU) in Bridgetown, Barbados. This station is funded
by the Organization of American States and operated by CZMU. 

An Ashtech Z-Surveyor GPS receiver and an Ashtech chokering antenna
are used. Station log was submitted to IGSCB.

  

[Mailed From: [email-masked]]